GStreamer::Iterator::Tie(3)

NAME
GStreamer::Iterator::Tie

METHODS

  scalar = $iter->FETCH ($index)

•   $index (integer)

  integer = $iter->FETCHSIZE

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.